Support » Plugins and Hacks » Courseware compatibility

Courseware compatibility

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Contributor r-a-y


    Hi 1two3,

    I’ve noted your compatibility problem here:

    Is the issue theme-related (things not looking quite right)?

    Thanks for using CBOX! You’re encouraged to join the community at commonsinabox.org where there are more people to answer your questions.

    Hi r-a-y

    Thanks for your prompt response.

    The first issue is that I cannot edit a course when Docs plugin is a active.

    I also had an issue with the Wiki pulling up a page error, but this is now working.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Courseware compatibility’ is closed to new replies.